{

    //角色不会再暴击，但全伤害提升40%



    "AbilityName":"Card_DailyUse_1000910",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "Properties" : 

        {

            "Actor_IsBanCritical" : 1

        },

        "OnHitOther" : 

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio"

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.4

        }

    }

}